
QGIS Application - Bug report #6121

OWS browser entry not shown

2012-07-30 04:36 AM - Paolo Cavallini

Status: Closed

Priority: Normal

Assignee:

Category: Browser

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: worksforme

Crashes QGIS or corrupts data:No Copied to github as #: 15460

Description

On current master, self packaged on Debian, I cannot find the OWS entry

in the browser. A colleague is seeing it on Windows.

History

#1 - 2012-09-04 12:07 PM - Paolo Cavallini

- Target version set to Version 2.0.0

#2 - 2014-06-21 02:51 PM - Jürgen Fischer

- Status changed from Open to Feedback

still valid?

#3 - 2014-06-23 01:12 AM - Paolo Cavallini

- Resolution set to worksforme

- Status changed from Feedback to Closed

It's OK now. Thanks for reminding.
